Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST "https://router.example.com/v1/router/validate" \ -H "Authorization: Bearer <api-key>" \ -H "Content-Type: application/json" \ -d '{"config":"listeners:\n - address: 0.0.0.0\n port: 8080\nproviders: []\nentrypoints: []\nrecipes: []\nglobal: {}"}'
{ "valid": false, "errors": [ { "path": "providers", "message": "providers must be a non-empty array" } ] }
根据咏唱引擎 ROUTER 的 schema 校验原始 YAML 或 JSON 配置。不会改动任何配置。
POST /v1/router/validate
Authorization: Bearer <api-key>
valid
true
Show items
Was this page helpful?